DLE 5.х + vBulletin 3.6

Тема в разделе "Коммерческие", создана пользователем odvolk, 20 мар 2007.

Информация :
Публиковать (для всех) нуленые версии, особенно от modulesgarden КАТЕГОРИЧЕСКИ не стоит. Тема мониторится оным разработчиком, а к нам приходят абузы которые нельзя игнорировать.
Статус темы:
Закрыта.
Модераторы: Amazko, Aste
  1. odvolk

    odvolk Создатель

    Регистр.:
    13 дек 2006
    Сообщения:
    20
    Симпатии:
    5
    Исчется скрипт интеграции DLE 5.5 и vBulletin 3.6 срочно!!!
     
    mazaxaker нравится это.
  2. Aradan

    Aradan Создатель

    Регистр.:
    28 авг 2006
    Сообщения:
    30
    Симпатии:
    1
    присоединяюсь... к запросу...
     
  3. DroN1515

    DroN1515 Прохожие

    Да ребят присоединяюсь очень надо :)
     
  4. Foblas

    Foblas Прохожие

    Присоединяюсь
     
  5. anger

    anger Прохожие

    А мне дле 5.2 + волба 3.6.4

    Добавлено через 28 секунд
    А ещё дле 5.3 + айпиби 2.1.7
     
  6. Ateistfaton

    Ateistfaton Постоялец

    Регистр.:
    17 ноя 2006
    Сообщения:
    103
    Симпатии:
    37
    - на 4dle.ru видел...А вот с воблой - на данный момент нет её.
     
  7. anger

    anger Прохожие

    5.5 и 2.1.7 мне надо 5.3
     
  8. Foblas

    Foblas Прохожие

    Видел там же, но если не найдешь от 5.5 тоже подходит.
     
  9. Rik

    Rik Прохожие

    так есть интегратор DLE 5.3 с vBulletin 3.6 ???
     
  10. testings

    testings Создатель

    Регистр.:
    11 апр 2007
    Сообщения:
    18
    Симпатии:
    2
    Вроде уже вышла но никто об этом ничего не пишет ...
     
Статус темы:
Закрыта.